#!/bin/sh

######################################################
# SERVICE STOP
######################################################
/sbin/init.d/exem-manager-agent stop

echo "exem-manager-agent is stopped [service_stop.sh]"


######################################################
# SERVICE DISABLE
######################################################
if [ -e "/sbin/rc2.d/S999exem-manager-agent" ]; then
  rm -f /sbin/rc2.d/S999exem-manager-agent
fi

if [ -e "/sbin/rc2.d/K999exem-manager-agent" ]; then
  rm -f /sbin/rc2.d/K999exem-manager-agent
fi

if [ -e "/sbin/init.d/exem-manager-agent" ]; then
  rm -f /sbin/init.d/exem-manager-agent
fi

echo "exem-manager-agent is disabled [service_stop.sh]"
